<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,11V20"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14,9C14,10.105 13.105,11 12,11C10.895,11 10,10.105 10,9C10,7.895 10.895,7 12,7C13.105,7 14,7.895 14,9Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
  <path
      android:pathData="M16.959,6C17.619,6.87 18,7.898 18,9C18,10.102 17.619,11.13 16.959,12M7.041,6C6.381,6.87 6,7.898 6,9C6,10.102 6.381,11.13 7.041,12"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M20.316,4C21.38,5.43 22,7.15 22,9C22,10.85 21.38,12.57 20.316,14M3.684,4C2.62,5.43 2,7.15 2,9C2,10.85 2.62,12.57 3.684,14"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
</vector>
